/*Overide Content Builder Styles*/

.home .driven .vcb-snippet .row { margin-left: -15px; margin-right: -15px; }
.home .vcb-snippet .driven .row img {margin: 0;}

/*.home .showcase .container {
    background-color: #fff;
    position: relative;
    padding: 30px 30px 0
}*/

.home  .promo {
    display: block;
    color: #fff;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .home  .showcase .container {
        width: 725px;
    }
}

@media only screen and (max-width: 767px) {
    .home  .showcase #content_area br {
        display: none
    }
    .home  .showcase .container {
        width: 100%;
        max-width: 420px;
        padding: 15px 15px 0;
        background-color: white
    }
}

.home  .showcase .container img:not([src*="/images/clear1x1.gif"]):not([src$="HomePage/FeaturedProducts.gif"]) {
  width: 100%;
  position: relative;
  z-index: 1;
}

.home  .showcase .container img[src$="HomePage/FeaturedProducts.gif"] {
    width: auto
}

/* Hero Styles*/

.home  .showcase__hero {
    position: relative;
    background-size: cover;
    display: block;
    width: 100%;
    margin-bottom: 30px;
}

.home  .showcase__hero .hero__link {
    width: 100%;
    display: block;
    position: relative;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    -ms-transition: all 0.4s;
    -o-transition: all 0.4s;
    transition: all 0.4s
}

.home .hero__content { position: absolute; top: 5%; left: 5%; z-index: 1; color: #fff;}

.home .hero__content h2 {font-family: "Oswald"; font-size: 35px;}
.home .hero__content h3 {font-family: "Oswald"; font-size: 20px;}
.home .hero__content span { font-style: italic; font-size: 16px; color: #2b5b80; opacity: .85;}

@media (min-width: 768px) {.home .hero__content h2 {font-size: 110px; letter-spacing: .04em;} }
@media (min-width: 768px) {.home .hero__content h3 {margin-bottom: 15px; font-size: 65px; letter-spacing: .02em;} }
@media (min-width: 768px) {.home .hero__content span {font-size: 18px;} }
.home  .showcase__hero .hero__link:hover {
    opacity: 0.9;
    filter: alpha(opacity=90)
}

/* General Snippet Styles*/

.home  .showcase__link {
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 41px;
    background: rgba(0, 9, 24, 0.8);
    text-align: center;
    bottom: 0;
    font-family: 'Lato', sans-serif;
    color: #fff;
    overflow: hidden;
    -webkit-transition: height 0.4s;
    -moz-transition: height 0.4s;
    transition: height 0.4s;
    padding: 0 2em;
    -webkit-transition: .5s all ease;
    -o-transition: .5s all ease;
    transition: .5s all ease;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .home  .showcase__link {
        padding: 0 1em
    }
}

.home  .showcase__link > span {
    display: block
}


.home  .showcase__link:hover .link-title,
.home  .showcase__link:focus .link-title {
    color: #003966
}

.home  .showcase__link .link-title {
    display: block;
    font-size: 12px;
    font-weight: bold;
    line-height: 36px;
    -webkit-transition: color 0.4s;
    -moz-transition: color 0.4s;
    transition: color 0.4s
}

.home  .showcase__link .link-description {
    font-size: 12px;
    line-height: 1.62857
}

.home  .showcase__primary {
    position: relative;
    /*margin-bottom: 30px;*/
    width: 100%
}

.home  .promo:hover .showcase__link {
    background: rgba(55, 168, 255, 0.8);
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .home  .showcase__primary {
        min-height: 168px
    }
}

@media only screen and (max-width: 767px) {
    .home  .showcase__primary {
        margin: 0;
        min-height: 100%
    }
}


.home  .showcase__primary:hover .showcase__link .link-title,
.home  .showcase__primary:focus .showcase__link .link-title {
    color: #003966
}

.home  .showcase__secondary {
    position: relative;
    margin-bottom: 30px
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .home  .showcase__secondary {
        min-height: 168px
    }
}

@media only screen and (max-width: 767px) {
    .home  .showcase__secondary {
        margin: 0
    }
}

.home  .showcase__secondary:hover .showcase__link .link-title,
.home  .showcase__secondary:focus .showcase__link .link-title {
    color: #003966
}

@media only screen and (min-width: 768px) {
    .home  .showcase__promos  {
        padding-bottom: 20px;
    }
}
.home  .showcase__promos .showcase__link {
    background: rgba(0, 9, 24, 0.8);
}

.home  .showcase__promos .showcase__link:hover .link-title {
    color: #66bcff;
}

.home  .showcase__promos .promo {
    position: relative;
    margin-bottom: 10px
}

.home  .promo {
    position: relative;
}

.home  .promo__top {
    margin-bottom: 10px;
}

@media (min-width: 768px) {
    .home  .promo__top {
        margin-bottom: 30px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .home  .showcase__promos .promo {
        margin-bottom: 30px;
        min-height: 252px
    }
}

@media only screen and (max-width: 767px) {
    .home  .showcase__promos .promo {
        margin-bottom: 15px
    }
}

/* About us Section styles */

.home  .showcase__text {
    background: url("../images/homepage/about-us.jpg") 0 0 no-repeat;
    background-size: cover;
    -moz-background-size: cover;
    padding: 2em 5em 3em;
    line-height: 1.6;
    color: #fff
}

@media only screen and (max-width: 767px) {
    .home  .showcase__text {
        padding: 1em;
        margin: 0
    }
    .home  .showcase__text h2 {
        margin-top: 0
    }
}

.home  .showcase__text .about {
    text-align: center
}

.home  .showcase__text h2 {
    font: normal 30px 'Oswald', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #66bcff;
    letter-spacing: 0.1em;
	border-bottom: 1px solid !important;
    width: 30%!important;
    margin: 0px auto !important;
}

.home  .featured-products__title {
    color: #66bcff;
    font: normal 30px 'Oswald', sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center;
    margin: 1em 0 0;
	border-bottom: 1px solid !important;
    width: 20% !important;
    margin: 0px auto !important;
}

.home  .featured-products .name {
    font-weight: bold;
    color: #000;
    text-align: center
}

.home  .featured-products .name a {
    color: #000
}

.home  .featured-products .price {
    text-align: center
}